import FuncMain from './Functions/FuncMain';
import FuncLogin from './Functions/LevelAFunctions/FuncLogin';
import FuncMap from './Functions/LevelAFunctions/FuncMap';
import FuncPlatformMenu from './Functions/LevelAFunctions/FuncPlatformMenu';

class Os {
  funcMain: FuncMain;
  funcLogin: FuncLogin;
  funcPlatformMenu: FuncPlatformMenu;
  funcMap: FuncMap;
  constructor() {
    this.funcMain = new FuncMain('FuncMain');
    this.funcLogin = new FuncLogin('FuncLogin');
    this.funcPlatformMenu = new FuncPlatformMenu('FuncPlatformMenu');
    this.funcMap = new FuncMap('FuncMap');
  }
}

export default Os;
